body {
  background-color: #ffffff;
}

div,
span,
legend,
label,
h5,
.form-control,
.btn {
  font-weight: normal;
}

.well,
.btn,
.pagination {
  text-align: left;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 0px;
}

.well,
.btn {
  padding: 3px;
}

legend {
  margin-bottom: 0px;
  border-bottom: none;
  font-size: 12px;
}

.search-icon {
  position: relative;
  margin-top: -25px;
  display: inline-block;
  width: 28px;
  height: 14px;
  line-height: 14px;
  vertical-align: middle;
  background-color: transparent;
  font-size: 20px;
  color: #222;
  float: right;
}

.thumbnail {
  border-color: #cccccc;
  border-radius: 0;
  margin-bottom: 8px;
}

.thumbnail .caption {
  padding: 0px;
  position: relative;
  /* Verhindert, dass das Vorschaubild nach oben springt, wenn der Titel beim
     Hover aus dem normalen Fluss genommen wird (position: absolute). */
  min-height: 26px;
  /* Verhindert Margin-Collapsing zwischen .caption und dem h5-Titel, das
     sonst zu einer minimalen Höhenverschiebung beim Hover führt. */
  display: flow-root;
}

/**.thumbnail img {
  max-height: 155px;
}
*/

.indikatoren-pagination {
  text-align: right;
}

ul.pagination {
  margin: 0px;
}

.pagination > li > a,
.pagination > li > a:hover {
  color: black;
  padding-left: 10px;
  padding-right: 10px;
}

/**.pagination>.active>a,
.pagination>.active>a:hover {
    background-color: #225B33;
    border-color: #225B33;
}*/

.pagination .glyphicon {
  color: grey;
}

.per-page {
  display: none;
}

.modal-header,
.modal-footer {
  border-bottom: none;
  border-top: none;
}

.caption > h5 {
  font-weight: bold;
  color: #1e4557;
  cursor: pointer;
  margin-top: 4px;
  margin-bottom: 2px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.caption > h5:hover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 20;
  white-space: normal;
  overflow: visible;
  background: #ffffff;
  padding: 2px 4px;
  margin: 2px -4px 0;
  border-radius: 4px;
}

/* https://scotch.io/bar-talk/bootstrap-3-tips-and-tricks-you-still-might-not-know */

.small-gutter > [class*="col-"] {
  padding-right: 4px;
  padding-left: 4px;
}

.multiselect-clear-filter {
  border: none;
  margin-left: 1px !important;
}

.checkbox,
.radio {
  margin-bottom: 5px;
  margin-top: 5px;
}

input[type="radio"] {
  bottom: 3px;
  /* vertically align radio with corresponding label */
}

.multiselect-container > li > a > label,
.checkbox > label {
  padding-bottom: 1px;
  padding-top: 1px;
  margin-top: 0px;
}

.multiselect-container > li > a > label > input[type="checkbox"] {
  margin-top: 2px;
}

.multiselect-container.dropdown-menu {
  padding-bottom: 5px;
}

.multiselect {
  margin-top: 0px;
}

.multiselect-search {
  height: 33px;
}

/* Remove 'x' in IE in input type=text or search */
input::-ms-clear {
  width: 0;
  height: 0;
}

.modal.carousel {
  position: fixed;
  /* Needed because the carousel overrides the position property */
}

/* Carousel next / prev changes, from http://stackoverflow.com/questions/29464207/bootstrap-3-carousel-controls-on-outside */
.carousel-control {
  z-index: 10;
  top: 2%;
  width: 30px;
  /* no more gray thing */
  margin-top: 40px;
  /* make space for the close icon */
}

.glyphicon-chevron-right,
.glyphicon-chevron-left {
  font-size: 0.9em !important;
  /* adjust size to fit close icon */
}

.carousel-control.left,
.carousel-control.right {
  background: none;
  color: #666;
}

/* position icons below the close icon */
.carousel-control.left {
  left: 7px;
}

.carousel-control.right {
  right: 7px;
}

/*
.highcharts-wrapper {
    height: 415px;
}
*/

.carousel-indicators {
  top: 15px;
  height: 15px;
}

.carousel-indicators li {
  border-color: black;
  background-color: white;
}

.carousel-indicators-numbers li {
  text-indent: 0;
  margin: 0 2px;
  width: 60px;
  height: 30px;
  border: none;
  line-height: 30px;
  color: black;
}

.carousel-indicators-numbers li.active,
.carousel-indicators-numbers li:hover {
  margin: 0 2px;
  width: 60px;
  height: 30px;
  background-color: white;
  color: black;
}

.carousel-inner {
  margin-top: 30px;
}

.lesehilfe hr {
  border: none;
  height: 1px;
  margin-top: 14px;
  margin-bottom: 8px;
  background-color: darkgrey;
  /* Modern Browsers */
}

.highcharts-contextmenu hr {
  margin-top: 5px;
  margin-bottom: 5px;
}

.lesehilfe a {
  font-weight: bold;
  color: #246036;
}

.lesehilfe a:hover {
  color: #333;
}

.ampelblock {
  padding-left: 20px;
}

.ampelblock p {
  position: relative;
  margin: 0;
}

.ampelblock p:before {
  content: "";
  display: inline-block;
  position: absolute;
  margin-left: -15px;
  margin-top: 2px;
  border: 1px solid #0091f7;
  width: 10px;
  height: 10px;
  margin-right: 5px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  text-align: "left";
}

.ampelblock p:hover:after {
  /*content: '';*/
  color: #333;
  border: 1px solid #999;
  border-radius: 3px;
  padding: 3px 5px 2px 5px;
  background-color: #ffffff;
  box-shadow: 1px 1px 3px #666;
  position: absolute;
  right: 470px;
  top: -7px;
  z-index: 9999;
}

.ampelblock p:nth-child(1):before,
.ampelblock p:nth-child(1):hover:after {
  background: #59fb59;
}

.ampelblock p:nth-child(2):before,
.ampelblock p:nth-child(2):hover:after {
  background: #fbf659;
}

.ampelblock p:nth-child(3):before,
.ampelblock p:nth-child(3):hover:after {
  background: #fb9999;
}

.ampelblock p:nth-child(1):hover:after {
  content: "Grün";
}

.ampelblock p:nth-child(2):hover:after {
  content: "Gelb";
}

.ampelblock p:nth-child(3):hover:after {
  content: "Rot";
}

/* .label and .highcharts-tooltip span are necessary for certain highcharts cases where the tooltip does not nicely overshadow axis labels, e.g. I.50.4.0004, see http://stackoverflow.com/questions/15130311/highcharts-labels-visible-over-tooltip */
/*
.label {
    z-index: 1 !important;
}

.highcharts-tooltip span {
    background-color: white;

    opacity: 1;
    z-index: 9999 !important;
}
*/
.link-icon {
  height: 12px;
  width: 15px;
}

/* hide blue outline around thumbnail title and image after clicked */
a {
  outline: none !important;
}

.pieLegend {
  cursor: pointer;
}

/* Styles used for the lastUpdatedSets div */
.dataTableStyle1 {
  color: #000000;
  font-size: 30px;
  font-weight: 700;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 100%;
  margin: 0 0 0 0;
}

.dataTableStyle2 {
  font-size: 12px;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 100%;
  margin: 0 0 0 0;
}

.dataTableStyle3 {
  font-size: 12px;
  color: #225a33;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 100%;
  margin: 0 0 0 0;
}

.dataTableStyle4 {
  color: #496c78;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 12px;
  line-height: 100%;
  margin: 0 0 0 0;
}
